:root {
    --main-color: #C74D2A;
    --font-color: #FFF;
}

html, body {
    box-sizing: border-box;
    margin: 0;
    font-family: "Century Gothic", "Helvetica", sans-serif;
    max-width: 100%;
    overflow-x: hidden;
}

.flex {
    display: flex;
}

.justify-around {
    justify-content: space-around;
}

.justify-center {
    justify-content: center;
}

.justify-end {
    justify-content: flex-end;
}

.align-center {
    align-items: center;
}

.align-end {
    align-items: flex-end;
}

.full-width {
    width: 100%;
}

.full-height {
    height: 100%;
}

@media only screen and (min-width: 1200px) {
    body {
        margin: 0 10px;
        /*border: 1px solid red;*/
    }
}

@media only screen and (min-width: 1700px) {
    body {
        margin: 0 9%;
    }
}
